AHADIC:
    KT_0    : 1.7008695214464231
    ALPHA_G : 0.3800568789414991
    ALPHA_L : 3.998814
    BETA_L  : 0.886073307802893
    GAMMA_L : 0.9964446
    ALPHA_D : 1.130887841199682
    BETA_D  : 0.1802200755488405
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.003042068200601
    BETA_H  : 0.5268044058158181
    GAMMA_H : 0.0009105493000000076
    STRANGE_FRACTION  : 0.5000135446789886
    BARYON_FRACTION   : 0.08355895787118668
    P_QS_by_P_QQ_norm : 0.603059489258646
    P_SS_by_P_QQ_norm : 0.06507912963348972
    P_QQ1_by_P_QQ0    : 1.3272717159310097
